Bug 1124909 - Error: Package: pulseaudio-libs
Summary: Error: Package: pulseaudio-libs
Keywords:
Status: CLOSED DUPLICATE of bug 1124439
Alias: None
Product: Fedora
Classification: Fedora
Component: pulseaudio
Version: rawhide
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Lennart Poettering
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-30 15:22 UTC by lejeczek
Modified: 2014-08-01 01:22 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-01 01:22:54 UTC


Attachments (Terms of Use)

Description lejeczek 2014-07-30 15:22:08 UTC
Description of problem:

e installed
---> Package pulseaudio-libs.x86_64 0:5.0-8.fc22 will be an update
--> Processing Dependency: libjson-c.so.3()(64bit) for package: pulseaudio-libs-5.0-8.fc22.x86_64
---> Package shiboken-libs.x86_64 0:1.2.2-1.fc21 will be installed
--> Finished Dependency Resolution
Error: Package: pulseaudio-libs-5.0-8.fc22.x86_64 (rawhide)
           Requires: libjson-c.so.3()(64bit)

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Rex Dieter 2014-08-01 01:22:54 UTC

*** This bug has been marked as a duplicate of bug 1124439 ***


Note You need to log in before you can comment on or make changes to this bug.